# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.25\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-08-14T14:33:03+00:00\n"
"PO-Revision-Date: 2023-08-14 23:34+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/table/index.js:1
msgid "Scroll (Tablet below)"
msgstr "スクロール（タブレット以下）"

#: build/table/index.js:1
msgid "Scroll (SmartPhone below)"
msgstr "スクロール（スマートフォン以下）"

#: build/table/index.js:1
msgid "Responsive (Tablet below)"
msgstr "レスポンシブ（タブレット以下）"

#: build/table/index.js:1
msgid "Responsive (SmartPhone below)"
msgstr "レスポンシブ（スマートフォン以下）"
